.card--overlay {
  top: 0px;
  bottom: unset !important;
  transform: translate(-50%, 25%) !important;
}

.card {
  background-color: var(--color-primary);
  max-width: 847px;
  width: 100%;
  z-index: 999;
  /* https://css-tricks.com/quick-css-trick-how-to-center-an-object-exactly-in-the-center/ */
  position: absolute;
  bottom: 0px;
  left: 50%;
  font-family: 'Raleway';
  padding: 68px 80px 14px 72px;
  box-sizing: border-box;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, .25));
  opacity: 1;
  transition: opacity 1s;
  overflow: hidden;
}

.card--small {
  max-width: 610px;
}
.card--hide {
  opacity: 0;
}

 @media only screen and (max-width: 700px) {
  .card {
    margin: auto;
    transform: unset !important;
    left: 0;
    padding: 30px 24px 80px 29px;
  }
}

@media only screen and (max-width: 428px) {
  .card {
    padding: 15px 16px 10px 16px;
  }
}
